Bulk update contact tags
Adds, removes, or replaces tags on multiple contacts in one request, returning counts of updated and failed records.
Adds, removes, or replaces tags on multiple contacts in one request, returning counts of updated and failed records.
Authorization
apiKey x-api-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
ids*array<>
Items
1 <= itemsoperation*string
Value in
- "add"
- "remove"
- "set"
tags*array<string>
Items
1 <= itemsResponse Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/contacts/bulk-update-tags" \ -H "Content-Type: application/json" \ -d '{ "ids": [ "string" ], "operation": "add", "tags": [ "string" ] }'{ "updated": 0, "failed": 0}